
blockquote.blockquote {
    background-color: #444;
    font-weight: bold;
    margin: 0 0 20px;
    width: auto;
    padding: 10px 0 10px 1em;
    text-align: left;
}

blockquote > p {
    font-weight: bold;
    color: #eee;
}

/* Left-align table captions */
figure.quarto-float-tbl figcaption.quarto-float-caption-top {
  text-align: left;
}

figure.quarto-float-tbl figcaption.quarto-float-caption-bottom {
  text-align: left;
}

/* Left-align *sub*-figure captions */
.quarto-layout-cell-subref figcaption {
  text-align: left;
}

figure .quarto-layout-row figure figcaption {
  text-align: left;
}

.exec-summary {
    background-color: #eee;
    padding-top: 20px;
    padding-bottom: 20px;
}

span.encode {
display: inline-block;
 -webkit-transform: skewX(-10deg);
    -moz-transform: skewX(-10deg);
     -ms-transform: skewX(-10deg);
      -o-transform: skewX(-10deg);
         transform: skewX(-10deg);
}

span.decode {
display: inline-block;
 -webkit-transform: skewX(10deg);
    -moz-transform: skewX(10deg);
     -ms-transform: skewX(10deg);
      -o-transform: skewX(10deg);
         transform: skewX(10deg);
}

.actual-quote {
    margin: 0 0 20px;
    width: auto;
    padding: 10px 0 10px 1em;
}

.oldsummary {
    color: grey;
    font-size: smaller;
}

/* Greyify note callout border */
div.oldsummary.callout.callout-style-default.callout-note.no-icon.callout-titled > div.callout-header.d-flex.align-content-center {
    background-color: #ddd;
}

div.oldsummary.callout.callout-style-default.callout-note.no-icon.callout-titled {
    border-left-color: #ddd;
}

.callout.callout-style-default.callout-warning.callout-titled {
    max-width: 400px;
}

